section[data-autocomplete-source-id="pages"] li.aa-Item {
    width: 100%;
}
.aa-Panel em {
    color: rgb(0, 127, 164);
    font-style: normal;
    font-weight: 600;
}

.ais-Hits mark {
    color: rgb(0, 127, 164);
    font-style: normal;
    font-weight: 600;
}

.aa-Input {
    border-radius: 99999px;
}
.aa-Input:focus {
    border-color: rgb(0, 127, 164);
    --tw-ring-color: rgb(0, 127, 164);
}
